<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b11e660d63e410843d8ea4e34e2aa450">
  <dict>
    <!--2019-05-13 15:07:27.000-->
    <int key="callWaitingMode">3</int>
    <!--2019-06-10 19:37:40.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2019-05-13 15:07:27.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2019-05-13 15:07:27.000-->
    <string key="ssTypeForbidFallbackCS">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2019-05-13 15:07:27.000-->
    <int key="utBsfPort">80</int>
    <!--2019-05-21 10:32:21.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc007.mcc455.pub.3gppnetwork.org</string>
    <!--2019-05-21 10:32:21.000-->
    <string key="utNafSrvAddr">xcap.ims.mnc007.mcc455.pub.3gppnetwork.org</string>
  </dict>
</config>
